/*
 *  Be used in: DrCleaner
 */

/* Class = "NSMenuItem"; title = "Tell Us What Can Be Better..."; ObjectID = "F2q-81-pk1"; */
"F2q-81-pk1.title" = "Dites-nous ce qui peut être amélioré…";

/* Class = "NSMenuItem"; title = "Tell Us What You Like..."; ObjectID = "kNi-ru-1ck"; */
"kNi-ru-1ck.title" = "Dites-nous ce que vous appréciez…";
